Pulsa aquí para quitar la publicidad.

SOLUCIONADO Twrp 2.8.7 error

Tema en 'Lenovo K3 Note MT6752' iniciado por jlambie1, 28 Oct 2015.

  1. jlambie1

    jlambie1 Simdualero de Platino

      429
      61
      26 Oct 2015
      Hola he descargado el recovery 2.8.7 de @Xancin@Xancin, al descomprimir para dejar el img y pasarlo a la raíz de la sd cuando lo instalo por mobileuncle no lo instala y sigo en la v 2.8.6,alguna idea?



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)
       
    • 0Jos0

      0Jos0 Ya es de día? Colaborador

        4.986
        6.139
        8 Jul 2014
        Cambia el nombre y deja solo "recovery" porque igual tienes configurado el Windows para que no te muestre extensiones y estás poniendo "recovery.img.img".
         
      • jlambie1

        jlambie1 Simdualero de Platino

          429
          61
          26 Oct 2015
          Lo hago desde el propio Lenovo y me lo marca como recovery img
           
        • 0Jos0

          0Jos0 Ya es de día? Colaborador

            4.986
            6.139
            8 Jul 2014
            A ver si algún otro compañero te da más info.
             
          • jlambie1

            jlambie1 Simdualero de Platino

              429
              61
              26 Oct 2015
              Es que es raro, descomprimo, lo pongo en la raíz de sd lo instalo por mobileuncle y me mantiene el 2.8.6
               
            • 0Jos0

              0Jos0 Ya es de día? Colaborador

                4.986
                6.139
                8 Jul 2014
                Es que no tengo el terminal y no quiero meter la pata pero podrías intentarlo desde SPFlashtool, si tienes el scatter de la rom que llevas.
                 
              • jlambie1

                jlambie1 Simdualero de Platino

                  429
                  61
                  26 Oct 2015
                  Esta rom es por recovery... Veremos que dicen
                   
                • piturki

                  piturki Simdualero de Platino

                  • Veteran@
                  686
                  492
                  20 Nov 2014
                  barbate,cadiz
                  el mobileuncle tiene que ser el de 64 bits ,el de la play store no vale
                   
                  • Me Gusta Me Gusta x 1
                  • Gracias Gracias x 1
                  • jlambie1

                    jlambie1 Simdualero de Platino

                      429
                      61
                      26 Oct 2015
                      Solucionado, gracias @piturki@piturki
                       
                      Última edición: 29 Oct 2015
                    • piturki

                      piturki Simdualero de Platino

                      • Veteran@
                      686
                      492
                      20 Nov 2014
                      barbate,cadiz
                      @jlambie1@jlambie1 me alegro que lo soluciones pero cambia el tema por solucionado
                       
                    Verificación:
                    Borrador guardado Borrador eliminado

                    Compartir esta página

                    Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.